<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>1</key>
		<string>New</string>
		<key>2</key>
		<string>Available</string>
		<key>3</key>
		<string>Reserved</string>
		<key>4</key>
		<string>Sold</string>
		<key>5</key>
		<string>Returned</string>
		<key>6</key>
		<string>Used</string>
		<key>7</key>
		<string>Discarded</string>
	</dict>
</plist>
